:root {
  --input-padding-x: 1.5rem;
  --input-padding-y: .75rem;
}

.card-signin {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0 1rem 0 rgba(0, 123, 255, 0.4);
}

.card-signin .card-title {
    font-weight: 300;
    font-size: 14px;
    margin-top: 18px;
    color:#f02;
}

.card-signin .card-body {
  padding: 2rem;
}

.form-signin {
  width: 100%;
}

.form-signin .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  transition: all 0.2s;
}

.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group input {
  height: auto;
  border-radius: 2rem;
}

.form-label-group>input,
.form-label-group>label {
  padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group>label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown)~label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #777;
}

.ana-kapsayici{
    font-family: Arial,sans-serif !important;
}
b{
    font-weight: bold;
}

.fiyatListe_baslik{
    text-align: center;
}
.title-main{ 
    font-weight:bold;
    color:#3d3e41;
    width: 100%;
    text-align: center;
    position: relative;
    padding: 18px;
    font-size: 24px;
}
.title-main:before{ 
    content: "";
    width:90px;
    height:2px;
    background:#da6a19; 
    display:block;
    margin-bottom:10px; 
    left:50%;
    margin-left: -45px;
    position: absolute;
    top:5px;
}
.fiyatListe {
    background: #ffffff;
    padding: 0px 0 10px 0;
}

.fiyatListe .tableHeader {
    width: 100%;
    height: 58px;
    background: url(../images/detastabloBG.png) repeat-x center top;
    border-left: #d5d5d5 1px solid;
    border-right: #d5d5d5 1px solid;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.fiyatListe .tableHeader .tabsXY {
    height: 58px;
    border-right: #d5d5d5 1px solid;
    float: left;
}


.fiyatListe .tableHeader .tabsXY p {
    margin-top: 22px;
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    float:left;
    width: 100%;
    text-align: center;
}
@media(max-width:992px){
    .fiyatListe .tableHeader .tabsendbig p {
        margin-top: 10px;
    }
}
@media(max-width:400px){
    .fiyatListe .tableHeader .tabsend p{
        margin-top: 10px;
    }
}
.fiyatListe .tableBody {
    width: 100%;
    height: auto;
    float: left;
    background: #fff;
    border-left: #d5d5d5 1px solid;
    border-bottom: #d5d5d5 1px solid;
    border-right: #d5d5d5 1px solid;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.fiyatListe .tableBody .tabsXY {
    height: 50px;
    padding: 17px 13px;
    border-right: #d5d5d5 1px solid;
    border-top: #d5d5d5 1px solid;
    float: left;
    background-color: #fcfcfc;
}
@media(max-width:992px){
    .fiyatListe .tableBody .tabsXY {
        height: 70px;
    }

}
@media(max-width:768px){
    .fiyatListe .tableBody .tabsXY {
        height: 100px;
        padding: 12px 3px;
    }

}
.fiyatListe .tableBody .anadiv:hover > .tabsXY {
    background: #fffaee;
    cursor: pointer;
}

.fiyatListe .tableBody .anadiv:hover > .tabsXY2 {
    background: #fffaee;
    cursor: pointer;
}

.fiyatListe .tableBody .tabsXY2 {
    background: #f7f7f7;
}

.fiyatListe .tableBody .tabsXY p {
    text-align: center;
    color: #000;
    font-size: 14px ;
}
.time{
    width: 100%;
    text-align: right;
    margin-top: 10px;
    font-style: italic;
}


.tabloIcerik {
    width: 97%;
    background: #fff;
    padding: 10px;
    border: 2px solid #ddd;
    font-size: 14px;
}

.dataGrid {
    border-spacing: 0;
    border: 1px solid #eee;
    font-size: 13px;
}

.dataGrid thead {
    font-weight: 600;
}

.dataGrid thead td {
    border-top: 0;
}

.dataGrid thead td:last-child {
    padding: 0;
    padding-top: 7px;
}

.dataGrid td {
    line-height: 20px;
    padding: 8px;
    vertical-align: top;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    font-size: 14px;
}

.dataGrid td:last-child {
    border-right: 0;
}

.dataGrid td:first-child {
    font-weight: 600;
}

.mouseKayitUzerinde01 {
    background-color: #f9f9f9;
    border: 0;
}

.mouseKayitUzerinde01:hover {
    background-color: #e6fefe;
}

.mouseKayitUzerinde02 {
    background-color: #fff;
    border: 0;
}

.mouseKayitUzerinde02:hover {
    background-color: #cfecec;
    border: 0;
}

.mouseKayitSecildi {
    background-color: #e6fefe;
    transition: 0.1s ease-in;
    box-shadow: 1px 1px #fff;
}

.mouseKayitSecildi:hover {
    background-color: #c5f9fa;
    transition: 0.1s ease-in;
    box-shadow: 1px 1px #fff;
}

.btn-alani {
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
    padding-right: 35px;
}